[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetros [Wikipedia] Wikipedia[1] ]Wikipedia[2] LIVE SEARCH
[Etiqueta Prefijo]=tn\tn_
2exe-17.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Es posible asociar una investigación sobre LIVE SEARCH con el parámetro WIKIPEDIA mientras que el ser útil de la leyenda de la foto # es necesario se modifica dos parámetros técnicos WIKIPEDIE relativo para especializado a la LIVE SEARCH del camarero # y activar el parámetro WIKIPEDIA# la investigación se realiza en una página nombrada WIKI. # para los purists uno puede también modificar los sustantivos WIKIPEDIA en LIVE SEARCH # en el parámetro y el parámetro técnico también.  
*
]Wikipedia[1]=<A Href="http://search.live.com/images/results.aspx?q=
]Wikipedia[2]=&src=IE-SearchBox"  target=live><img src=live.gif></a><BR>
[Wikipedia]=1
+[Wikipedia]=1
-]Wikipedia[1]=...
-]Wikipedia[2]=...
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
